/*Primary Navigation*/

ul#navmenu-h li.parent-menu {margin: 0 1px; height:35px; width:219px; border-bottom:solid 1px #fff; line-height:13px;}

ul#navmenu-h li.parent-menu a {background:url(images/bullet.png) left no-repeat;  padding: 10px 0 0 32px; margin-left:16px; height:35px; width:167px;  font-size:13px; color:#660033;}

ul#navmenu-h li.parent-menu a:hover {background:url(images/bullet-on.png) left no-repeat; padding: 10px 0 0 32px; margin-left:16px; height:35px; width:167px;  font-size:13px; color:#000;}

ul#navmenu-h li.child-menu a { color: #fff; padding: 6px; text-decoration: none; border-bottom: 1px dotted #000000; border-right: none;}

ul#navmenu-h li.child-menu a:hover { text-decoration: none; padding: 6px;  color: #C00; border-bottom: 1px dotted #000000; border-right: none;}

ul#navmenu-h li.child-menu-last a { color: #fff; padding: 6px; text-decoration: none; border-bottom: none; border-right: none;}

ul#navmenu-h li.child-menu-last a:hover { text-decoration: none; padding: 6px; color: #C00; border-bottom: none; border-right: none;}


/* Author: Craig Erskine Description: Dynamic Menu System - Horizontal/Vertical */ 
ul#navmenu-h {
	margin: 0;
	padding: 81px 0 0 0;
	height: 44px;
	list-style: none;
	text-align:left;
}
ul#navmenu-h ul {
	width: 213px; /* Sub Menu Width */
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
}
ul#navmenu-h ul ul, ul#navmenu-h ul ul ul {
	top: 0;
	left: 100%;
}
ul#navmenu-h li {
	float: left;
	display: inline;
	position: relative;
}
ul#navmenu-h ul li {
	width: 100%;
	display: block;
	margin: 0;
} /* Root Menu */
ul#navmenu-h a {
	border: none;
	float: left;
	display: block;
	background: none;
	color: #fff;
	text-decoration: none;
	height: 1%;
} /* Root Menu Hover Persistence */
ul#navmenu-h a:hover, ul#navmenu-h li:hover a, ul#navmenu-h li.iehover a {
	background: none;
	color: #fff;
} /* 2nd Menu */
ul#navmenu-h li:hover li a, ul#navmenu-h li.iehover li a {
	float: none;
	background: #a5935d;
} /* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover, ul#navmenu-h li:hover li:hover a, ul#navmenu-h li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover a {
	background: #a5935d;
} /* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul, ul#navmenu-h li:hover ul ul ul, ul#navmenu-h li.iehover ul ul, ul#navmenu-h li.iehover ul ul ul {
	display: none;
}
ul#navmenu-h li:hover ul, ul#navmenu-h ul li:hover ul, ul#navmenu-h ul ul li:hover ul, ul#navmenu-h li.iehover ul, ul#navmenu-h ul li.iehover ul, ul#navmenu-h ul ul li.iehover ul {
	display: block;
}